<div class='event'><h1><?echo"<a href='/collective-$ct[id]'>".hsc($ct['name'])."";?></a> / Загс</h1></div>
<div class="content">
<div class="block">


<div>
<img width="48" height="48" src="/images/zags.png" alt="" class="portrait"/>

            <span class="epic">ЗАГС</span> - предназначен для государственной регистрации заключения и расторжения брака.
        
    
</div>
<div style="clear:both"></div>
<div class="title">

        Гос.пошлина на регистрацию брака - 100 рубинов, оплата принимается от жениха.<br/>
        Постройка ЗАГСа увеличивает колхозный опыт на 500 млн.
        
    
</div>


<?
if(!empty($ku['brak'])){
$usk=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[brak]' LIMIT 1"));
echo'<div class="pt"></div>Вы состоите в браке с ';
echo' '.on_k($usk['id']).'';
echo'<a class="" href="?user='.$usk['id'].'"><span>'.nc($usk['id']).'</span></a>';
}
?>
<h3>Записи</h3>
<ul>
<li>
<?
$int=intval($_GET['collective']);
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_zags` WHERE `zkh` = '$int' OR `nkh` = '$int'"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$q=mysql_query("SELECT * FROM `kolhoz_zags` WHERE `zkh` = '$int' OR `nkh` = '$int' ORDER by `time`DESC LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
echo "<span>";
echo "".on_k($post['zenih'])."";
echo " <a class='' href='/user/$post[zenih]'><span>".nc($post['zenih'])."</span></a></span> и ";
echo "".on_k($post['nevesta'])."";
echo " <a class='' href='/user/$post[nevesta]'><span>".nc($post['nevesta'])."</span></a></span></li>";
echo" ".($post['status']==2?"развелись":"теперь муж и жена!")." <span class='minor'>(".date("d-m-Y",$post['time']).")</span><br/>";
}
echo "</ul>";
if ($k_page>1)str("?collective=".(intval($_GET['collective']))."&zags&",$k_page,$page); // Вывод страниц
include_once 'inc/foot.php';
?>